print-shipments-documents.name = Print documents
print-shipments-documents.description = Print documents
save-shipments-documents.name =  Saving documents
save-shipments-documents.description = Save documents

shipment-group-bu-one-client.name=Shipment group in Sbis
shipment-group-bu-one-client.description=Shipment group documents in Sbis

send-to-email-shipments-documents.name =  Sending documents to e-mail
send-to-email-shipments-documents.description =  Sending documents to e-mail

list-complement-booking.name = Complement bookings
list-complement-booking.description =  Adding to orders
